    #accessibilitymenu {
            height:100vh;
            width:100vw;
            transition:all 0.5s;
            top:0;
            right:-120vw;
            transition:right 0.5s;
            position:fixed !important;
            z-index:6004;
            background:rgba(255,255,255,0.75);
            justify-content:center;
            backdrop-filter:blur(10px);
        }
        .accessibilityinview {
            right:0 !important;
                     overflow-y:auto;
         
        }
        #button-accessibility {
cursor:pointer;
    text-transform:uppercase;
    font-size:80%;
        padding:0 1.5vmin 0 1.5vmin;
    font-weight:bold;
       background:#f2f2f2;
    height:100%;
    
}
#button-accessibility:hover {
    background:var(--colour30);
    color:white;
}

#button-accessibility {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
}

#accessibilitytopbar {
    display:flex;
    flex-wrap:wrap;
    width:100%;
    justify-content:flex-end;
}
#accessibility-close {
    cursor:pointer;
        background:var(--colourflag);
    color:var(--colourover);
    padding:1vmin;
    border-radius:1vmin;
    margin:2.5vmin;
    transition:all 0.5s;
    display:table;
    box-shadow:2px 2px 12px black;
    font-size:125%;
}
#accessibility-close:hover {
    background:var(--colourover);
    color:var(--colourflag);
}
#accessibilityoptions {
    display:grid;
    grid-template-columns:auto auto;
}
#accessibilityoptions {
    justify-content:stretch;
    gap:0vmin 5vmin;
    width:80%;
    margin:auto;
}

.accessibilityoption {
    background:linear-gradient(25deg,var(--colour90),var(--colour100));
    box-shadow:2px 2px 12px black;
    display:table;
    min-width:100%;
    border-radius:1vmin;
    margin:2vmin;
    padding:1vmin;
}
.accessibilityoption-header {
    font-weight:bold;
    font-size:125%;
    text-align:center;
    color:var(--colour0);
    background:linear-gradient(-25deg,var(--colour95),var(--colour85));
    padding:0.5vmin;
    border-radius:1vmin;
}

.accessbilityoption-options {
    display:flex;
    justify-content:stretch;
}
.accessbilityoption-options button {
    font-size:inherit;
    font-family:inherit;
    border:0;
    flex-grow:1;
    padding:1vmin;
    transition:all 0.1s;
}
.accessbilityoption-options button {
    margin:1vmin;
    border-radius:1vmin;
    box-shadow:1px 1px 6px;
}
.accessbilityoption-options button:hover {
    box-shadow:2px 2px 12px !important;
    background:var(--colourflag) !important;
    color:var(--colourover) !important;
}
.accessibilityinview #fontsize-1em {
    font-size:1em;
}
.accessibilityinview #fontsize-1x2em {
    font-size:1.2em;
}
.accessibilityinview #fontsize-1x4em {
    font-size:1.4em;
}
.accessibilityinview #fontsize-1x8em {
    font-size:1.8em;
}
.accessibilityinview #fontsize-2x2em {
    font-size:2.2em;
}
.accessibilityinview #fontfamily-sansserif {
        font-family:Cabin;
}
.accessibilityinview #fontfamily-serif {
        font-family:Lora;
}
.accessibilityinview #fontfamily-opendyslexic {
        font-family:OpenDyslexic;
}
.accessibilityinview #contrastmode-standard {
    
}
.accessibilityinview #contrastmode-high {
    background:black;
    color:white;
}
.accessibilityinview #spacing-normal {
    
}
.accessibilityinview #spacing-125 {
        letter-spacing: 0.1em;
    word-spacing: 2em;
}
#resetAll {
    font-family:inherit;
    font-size:inherit;
    font-size:125%;
    border:0;
    background:var(--colourover);
    color:var(--colourflag);
    padding:1vmin;
    margin:auto;
    margin-top:5vmin;
    display:block;
    border-radius:1vmin;
    box-shadow:2px 2px 12px black;
    transition:all 0.5s;
}
#resetAll:hover {
    background:var(--colourflag);
    color:var(--colourover);
}

@media (orientation: portrait) {
#accessibilityoptions {
    display:grid;
    grid-template-columns:auto;
        width:100%;

}
#accessibilitymenu > div {
    width:75% !important;
    margin:unset !important;
}
}